{% extends "layout/aside/aside.html" %}

{% block menu %}
<li class="menu-title">Espèces</li>
<li class="nav-item">
    <a href="{{ url_for('visualisationEspecesChronologie', id=data.id) }}" class="nav-link">
        <i class="mdi mdi-18px mdi-calendar"></i>
        <span>{{ menu1 }}</span>
    </a>
</li>
<li class="nav-item accordion" hidden>
    <a id="heading-especes" class="nav-link" data-toggle="collapse" data-target=".accordion-especes" aria-expanded="false" aria-controls="accordion-especes">
        <i class="mdi mdi-18px mdi-map-marker"></i>
        <span>{{ menu2 }}</span>
        <i class="mdi mdi-18px mdi-chevron-right mr-0"></i>
    </a>
</li>
                
<li class="nav-item accordion-body accordion-especes collapse" aria-labelledby="heading-especes" data-parent="#heading-especes" hidden>
    <a href="#especes-geographie-region" id="tab-especes-geographie-region" class="nav-link" data-toggle="tab" role="tab" aria-controls="especes-geographie-region" aria-selected="false">
        <span>{{ menu2_1 }}</span>
    </a>
</li>

<li class="nav-item accordion-body accordion-especes collapse" aria-labelledby="heading-especes" data-parent="#heading-especes" hidden>
    <a href="#especes-geographie-departement" id="tab-especes-geographie-departement" class="nav-link" data-toggle="tab" role="tab" aria-controls="especes-geographie-departement" aria-selected="false">
        <span>{{ menu2_2 }}</span>
    </a>
</li>
{% endblock %}